

.smartsquare-header, #smartsquare-header-bg, .smartsquare-layout-cell, .smartsquare-layout-wrapper, .smartsquare-footer, .smartsquare-nav, #smartsquare-hmenu-bg, .smartsquare-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.smartsquare-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.smartsquare-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#smartsquare-header-bg 
{
   display: none;
}

.smartsquare-hmenu>li, .smartsquare-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.smartsquare-hmenu, ul.smartsquare-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#smartsquare-hmenu-bg 
{
   display: none;
}

ul.smartsquare-hmenu>li:first-child {
   padding-right:1px;
}
ul.smartsquare-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='smartsquare-hmenu-separator');
}
ul.smartsquare-hmenu>li>span.smartsquare-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 51px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.smartsquare-hmenu>li:first-child>span.smartsquare-hmenu-separator
{
   display:none;
}

ul.smartsquare-hmenu ul{
   background-color: #FFFFFF !important;
}

.smartsquare-content-layout, .smartsquare-content-layout-row, .smartsquare-layout-cell 
{
   display: block;
   zoom: 1;
}
.smartsquare-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.smartsquare-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.smartsquare-search div>input[type="text"]
{
   width: 100%;
}

* html form.smartsquare-search>input[type="text"] 
{
   margin :0;
}

form.smartsquare-search
{
   zoom: 1;
}
ul.smartsquare-vmenu, ul.smartsquare-vmenu ul, ul.smartsquare-vmenu li{
   zoom: 1;
}

ul.smartsquare-vmenu ul 
{
}

.smartsquare-postheadericons span{
   zoom: 1;
}
.smartsquare-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.smartsquare-sidebar1 
{
   width: auto;
   float:none;
}

